diff --git a/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/partials/first_section/first_col/selector_marcas.blade.php b/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/partials/first_section/first_col/selector_marcas.blade.php
index 124b237..8673e14 100644
--- a/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/partials/first_section/first_col/selector_marcas.blade.php
+++ b/resources/views/modules/rolGerenteMarca/partials/partials_gerente_de_marca/partials/first_section/first_col/selector_marcas.blade.php
@@ -1,26 +1,33 @@
 <style>
     select {
-        border-radius: 20px; /* Esto hará que los bordes sean redondos */
-        background-color: transparent; /* Esto hará que el fondo sea transparente */
-        border: 1px solid #ccc; /* Esto añade un borde delgado alrededor del select */
+        border-radius: 20px;
+        /* Esto hará que los bordes sean redondos */
+        background-color: transparent;
+        /* Esto hará que el fondo sea transparente */
+        border: 1px solid #ccc;
+        /* Esto añade un borde delgado alrededor del select */
     }
 </style>
 
 <div class="col-sm-12 mb-1" style="">
-    <div class="card widget-flat mx-auto d-block widget-firts-col-rol-gerente-marca-dmGeneral widget-firts-col-rol-gerente-marca-effect bg-content-default-borders" style="height: 100%!important;">
+    <div class="card widget-flat mx-auto d-block widget-firts-col-rol-gerente-marca-dmGeneral widget-firts-col-rol-gerente-marca-effect bg-content-default-borders"
+        style="height: 100%!important;">
         <div class="card-body p-2">
             <h5 style="font-style: normal;font-weight: 700;font-size: 15px;line-height: 100%;text-align: left;color: #001C8F;"
                 class="mt-0" title="Number of Customers">Marcas</h5>
             <div class="pt-2 pb-4">
-                <select id="containerSelectListadoMarcasTotalesRolGerenteMarca" class="selectListadoMarcasTodas" style="display:none">
-                    @foreach($marcasOminicanal as $marcaOminicanal)
-                    <option data-linea = '{{ $marcaOminicanal->linea }}' value="{{($marcaOminicanal->cod_marca)}}">{{$marcaOminicanal->marca}}</option>
+                <select id="containerSelectListadoMarcasTotalesRolGerenteMarca" class="selectListadoMarcasTodas"
+                    style="display:none">
+                    @foreach ($marcasOminicanal as $marcaOminicanal)
+                        <option data-linea = '{{ $marcaOminicanal->linea }}'
+                            value="{{ $marcaOminicanal->cod_marca }}">{{ $marcaOminicanal->marca }}</option>
                     @endforeach
                 </select>
                 <select class="select2" id="marcaSeleccionada" name="marcaSeleccionada">
                     <option value="TODAS">Todas</option>
-                    @foreach($marcasOminicanal as $marcaOminicanal)
-                        <option name='optionsContainerMarcasRolGereteMarca' data-linea = '{{ $marcaOminicanal->linea }}' value="{{ ($marcaOminicanal->cod_marca) }}">{{$marcaOminicanal->marca}}</option>
+                    @foreach ($marcasOminicanal as $marcaOminicanal)
+                        <option name='optionsContainerMarcasRolGereteMarca' data-linea = '{{ $marcaOminicanal->linea }}'
+                            value="{{ $marcaOminicanal->cod_marca }}">{{ $marcaOminicanal->marca }}</option>
                     @endforeach
                 </select>
             </div>
diff --git a/resources/views/partials/head-css.blade.php b/resources/views/partials/head-css.blade.php
index 874ca14..3263ee8 100644
--- a/resources/views/partials/head-css.blade.php
+++ b/resources/views/partials/head-css.blade.php
@@ -1,16 +1,16 @@
 <!-- App css -->
-<link href="{{asset('assets/css/icons.min.css')}}" rel="stylesheet" type="text/css" />
-<link href="{{asset('assets/css/app.min.css')}}" rel="stylesheet" type="text/css" id="app-style"/>
+<link href="{{ asset('assets/css/icons.min.css') }}" rel="stylesheet" type="text/css" />
+<link href="{{ asset('assets/css/app.min.css') }}" rel="stylesheet" type="text/css" id="app-style" />
 
 <!-- App css ROL_MANAGER_MARKET -->
 
-<link href="{{asset('assets/css/rol_gerente/app.css')}}" rel="stylesheet" type="text/css"/>
+<link href="{{ asset('assets/css/rol_gerente/app.css') }}" rel="stylesheet" type="text/css" />
 
-<link href="{{asset('assets/css/rol_gerente/widgets.css')}}" rel="stylesheet" type="text/css"/>
+<link href="{{ asset('assets/css/rol_gerente/widgets.css') }}" rel="stylesheet" type="text/css" />
 
 <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
 
-<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.12.1/datatables.min.css"/>
+<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.12.1/datatables.min.css" />
 
 <link href="https://fonts.cdnfonts.com/css/nunito-sans" rel="stylesheet">
 <link href='https://fonts.googleapis.com/css?family=Mulish' rel='stylesheet'>
@@ -37,6 +37,7 @@
         width: 100%;
         left: 0;
     }
+
     .linkMedicoGraficaTableRolRegerenteMarca::before {
         background-color: #54b3d6;
         height: 2px;
@@ -45,6 +46,7 @@
         transform: scaleX(0);
         transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
     }
+
     .linkMedicoGraficaTableRolRegerenteMarca::after {
         content: attr(data-replace);
         height: 100%;
@@ -59,6 +61,7 @@
         transform-origin: 0% 50%;
         transform: scaleX(1);
     }
+
     .linkMedicoGraficaTableRolRegerenteMarca:hover::after {
         transform: translate3d(0, 0, 0);
     }
@@ -82,332 +85,374 @@
     }
 
 
-.checkWidgetsView360Function:checked{
-    cursor: pointer;
-    background-color: #35A7FF;
-    appearance: none;
-    box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
-}
-
-div.dataTables_wrapper div.dataTables_filter input {
-    font-size: 1.1rem !important;
-    font-weight: 500 !important;
-    line-height: 1.5 !important;
-    color: #7D7D7D !important;
-    appearance: none !important;
-    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
-    border-radius: 50px !important;
-    border: 1px solid var(--border-widget, #E0E5FF) !important;
-    background-color: var(--bg-widget, #F1F3FF) !important;
-    box-shadow: 2px 2px 5px 0px #CACFEA inset, -3px -3px 7px 0px rgba(255, 255, 255, 0.80) inset !important;
-}
-
-
-div.dataTables_wrapper div.dataTables_length select {
-    border-radius: 10px !important;
-    border: 1px solid var(--border-widget, #E0E5FF) !important;
-    background-color: var(--bg-widget, #F1F3FF) !important;
-    box-shadow: 2px 2px 5px 0px #CACFEA inset, -3px -3px 7px 0px rgba(255, 255, 255, 0.80) inset !important;
-}
-
-.checkWidgetsView360Function{
-    border: 1px solid #CCD5FF;
-    background: #F1F3FF;
-    box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
-}
-.mainCardEfectividadPorCanal{
-    border: 1px solid #CCD5FF;
-    border-radius: 15px;
-    box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
-}
-
-.bg-content-analisis-widget-profile{
-    background: #f1f3ff;
-    border: 1px solid #CCD5FF;
-    border-radius: 15px;
-    box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
-}
-
-.bg-content-default-borders{
-    background: #f1f3ff;
-    border: 1px solid #CCD5FF;
-    border-radius: 15px;
-    box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
-}
-.bg-content-default{
-    background: #f1f3ff
-}
-
-.bg-stripe-tables{
-    color: #001C8F;
-    background: #e4e9ff
-}
-
-.border-dashed-bottom{
+    .checkWidgetsView360Function:checked {
+        cursor: pointer;
+        background-color: #35A7FF;
+        appearance: none;
+        box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
+    }
+
+    div.dataTables_wrapper div.dataTables_filter input {
+        font-size: 1.1rem !important;
+        font-weight: 500 !important;
+        line-height: 1.5 !important;
+        color: #7D7D7D !important;
+        appearance: none !important;
+        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
+        border-radius: 50px !important;
+        border: 1px solid var(--border-widget, #E0E5FF) !important;
+        background-color: var(--bg-widget, #F1F3FF) !important;
+        box-shadow: 2px 2px 5px 0px #CACFEA inset, -3px -3px 7px 0px rgba(255, 255, 255, 0.80) inset !important;
+    }
+
+
+    div.dataTables_wrapper div.dataTables_length select {
+        border-radius: 10px !important;
+        border: 1px solid var(--border-widget, #E0E5FF) !important;
+        background-color: var(--bg-widget, #F1F3FF) !important;
+        box-shadow: 2px 2px 5px 0px #CACFEA inset, -3px -3px 7px 0px rgba(255, 255, 255, 0.80) inset !important;
+    }
+
+    .checkWidgetsView360Function {
+        border: 1px solid #CCD5FF;
+        background: #F1F3FF;
+        box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
+    }
+
+    .mainCardEfectividadPorCanal {
+        border: 1px solid #CCD5FF;
+        border-radius: 15px;
+        box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
+    }
+
+    .bg-content-analisis-widget-profile {
+        background: #f1f3ff;
+        border: 1px solid #CCD5FF;
+        border-radius: 15px;
+        box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
+    }
+
+    .bg-content-default-borders {
+        background: #f1f3ff;
+        border: 1px solid #CCD5FF;
+        border-radius: 15px;
+        box-shadow: 4px 4px 6px rgba(214, 223, 242, 0.5);
+    }
+
+    .bg-content-default {
+        background: #f1f3ff
+    }
+
+    .bg-stripe-tables {
+        color: #001C8F;
+        background: #e4e9ff
+    }
+
+    .border-dashed-bottom {
         border-bottom: 1px dashed #c9cdf2;
-}
-.border-solid-bottom{
-    border-bottom: 0.5px solid #D4D5E0;;
-}
-
-.progress_porcent {
-    background: #F1F3FF;
-    box-shadow: -3px -3px 7px rgba(255, 255, 255, 0.8), inset 2px 2px 5px;
-    border-radius: 15px;
-    height: 18px;
-    /* background: linear-gradient(90deg, red -6%, orange 15%, yellow 25%, #4cfb8c 120%); */
-}
-
-div.dataTables_wrapper div.dataTables_filter {
-    text-align: left;
-    margin-bottom: 3%;
-    float: left;
-}
-
-.dataTables_wrapper .dataTables_length {
-    float: right;
-}
-
-.dataTables_info, .dataTables_paginate, .dataTables_filter, .dataTables_length{
- font-size: 11px!important;
-}
-
-table.dataTable>thead .sorting::before,
-table.dataTable>thead .sorting_asc::before,
-table.dataTable>thead .sorting_desc::before,
-table.dataTable>thead .sorting_asc_disabled::before,
-table.dataTable>thead .sorting_desc_disabled::before {
-    right: 0;
-    content: "";
-}
-
-table.dataTable>thead .sorting::after,
-table.dataTable>thead .sorting_asc::after,
-table.dataTable>thead .sorting_desc::after,
-table.dataTable>thead .sorting_asc_disabled::after,
-table.dataTable>thead .sorting_desc_disabled::after {
-    right: 0;
-    content: "";
-}
-
-table.dataTable>thead>tr>th:not(.sorting_disabled),
-table.dataTable>thead>tr>td:not(.sorting_disabled) {
-    padding-right: 4px;
-    padding-left: 4px;
-}
-
-table.dataTable>thead>tr>th,
-table.dataTable>thead>tr>td {
-    padding-right: 4px;
-    padding-left: 4px;
-}
-
-table.dataTable thead th, table.dataTable thead td, table.dataTable tfoot th, table.dataTable tfoot td {
-    text-align: center;
-}
-
-
-
-.animated {
-animation: flash 3s infinite;
-}
-
-@keyframes flash {
-    0%, 50%, 100% {
-        opacity: 1;
-    }
-    25%, 75% {
-        opacity: 1;
-    }
-}
-
-.alerts-border {
-    border: 3px rgba(0, 253, 221, 0.96) inset;
-    animation: blink 1s infinite;
-}
-
-@keyframes blink { 50% { border-color: rgb(236, 0, 253); }  }
-
-
-.draw {
-    overflow: hidden;
-    position: relative;
-}
-.draw::before, .draw::after {
-    content: '';
-    box-sizing: border-box;
-    position: absolute;
-    border: 4px inset transparent;
-    border-radius: 14px;
-    width: 0;
-    height: 0;
-    z-index: -1;
-
-}
-.draw::before {
-    top: 0;
-    left: 0;
-    border-top-color: rgb(236, 0, 253);
-    border-right-color: rgb(236, 0, 253);
-    animation: border 2s infinite;
-}
-.draw::after {
-    bottom: 0;
-    right: 0;
-    animation: border 2s 1s infinite, borderColor 2s 1s infinite;
-}
-
-@keyframes border {
-    0% {
-        width: 0;
-        height: 0;
     }
-    25% {
-        width: 0%;
-        height: 0;
+
+    .border-solid-bottom {
+        border-bottom: 0.5px solid #D4D5E0;
+        ;
     }
-    50% {
-        width: 100%;
-        height: 100%;
+
+    .progress_porcent {
+        background: #F1F3FF;
+        box-shadow: -3px -3px 7px rgba(255, 255, 255, 0.8), inset 2px 2px 5px;
+        border-radius: 15px;
+        height: 18px;
+        /* background: linear-gradient(90deg, red -6%, orange 15%, yellow 25%, #4cfb8c 120%); */
     }
-    100% {
-        width: 100%;
-        height: 100%;
+
+    div.dataTables_wrapper div.dataTables_filter {
+        text-align: left;
+        margin-bottom: 3%;
+        float: left;
     }
 
+    .dataTables_wrapper .dataTables_length {
+        float: right;
+    }
 
+    .dataTables_info,
+    .dataTables_paginate,
+    .dataTables_filter,
+    .dataTables_length {
+        font-size: 11px !important;
+    }
 
-}
-@keyframes borderColor {
-    0% {
-        border-bottom-color:  rgba(0, 253, 221, 0.96);
-        border-left-color:  rgba(0, 253, 221, 0.96);
+    table.dataTable>thead .sorting::before,
+    table.dataTable>thead .sorting_asc::before,
+    table.dataTable>thead .sorting_desc::before,
+    table.dataTable>thead .sorting_asc_disabled::before,
+    table.dataTable>thead .sorting_desc_disabled::before {
+        right: 0;
+        content: "";
     }
-    50% {
-        border-bottom-color:  rgba(0, 253, 221, 0.96);
-        border-left-color:  rgba(0, 253, 221, 0.96);
 
+    table.dataTable>thead .sorting::after,
+    table.dataTable>thead .sorting_asc::after,
+    table.dataTable>thead .sorting_desc::after,
+    table.dataTable>thead .sorting_asc_disabled::after,
+    table.dataTable>thead .sorting_desc_disabled::after {
+        right: 0;
+        content: "";
     }
-    51% {
-        border-bottom-color: transparent;
-        border-left-color: transparent;
+
+    table.dataTable>thead>tr>th:not(.sorting_disabled),
+    table.dataTable>thead>tr>td:not(.sorting_disabled) {
+        padding-right: 4px;
+        padding-left: 4px;
     }
-    100% {
-        border-bottom-color: transparent;
-        border-left-color: transparent;
+
+    table.dataTable>thead>tr>th,
+    table.dataTable>thead>tr>td {
+        padding-right: 4px;
+        padding-left: 4px;
     }
 
-}
+    table.dataTable thead th,
+    table.dataTable thead td,
+    table.dataTable tfoot th,
+    table.dataTable tfoot td {
+        text-align: center;
+    }
+
+
 
+    .animated {
+        animation: flash 3s infinite;
+    }
 
+    @keyframes flash {
 
-.block:before, .block:after {
-    content: '';
-    position: absolute;
-    left: -2px;
-    top: -2px;
-    background: linear-gradient(45deg, #fb0094, #0000ff, #00ff00,#ffff00, #ff0000, #fb0094,
-    #0000ff, #00ff00,#ffff00, #ff0000);
-    background-size: 400%;
-    width: calc(100% + 4px);
-    height: calc(100% + 4px);
-    z-index: -1;
-    animation: steam 20s linear infinite;
-}
+        0%,
+        50%,
+        100% {
+            opacity: 1;
+        }
 
-@keyframes steam {
-    0% {
-        background-position: 0 0;
+        25%,
+        75% {
+            opacity: 1;
+        }
     }
-    50% {
-        background-position: 400% 0;
+
+    .alerts-border {
+        border: 3px rgba(0, 253, 221, 0.96) inset;
+        animation: blink 1s infinite;
     }
-    100% {
-        background-position: 0 0;
+
+    @keyframes blink {
+        50% {
+            border-color: rgb(236, 0, 253);
+        }
     }
-}
 
-.block:after {
-    filter: blur(50px);
-}
 
-thead tr th {
-    position: sticky;
-    top: 0;
-    z-index: 10;
-    background-color: #ffffff;
-}
+    .draw {
+        overflow: hidden;
+        position: relative;
+    }
+
+    .draw::before,
+    .draw::after {
+        content: '';
+        box-sizing: border-box;
+        position: absolute;
+        border: 4px inset transparent;
+        border-radius: 14px;
+        width: 0;
+        height: 0;
+        z-index: -1;
+
+    }
+
+    .draw::before {
+        top: 0;
+        left: 0;
+        border-top-color: rgb(236, 0, 253);
+        border-right-color: rgb(236, 0, 253);
+        animation: border 2s infinite;
+    }
+
+    .draw::after {
+        bottom: 0;
+        right: 0;
+        animation: border 2s 1s infinite, borderColor 2s 1s infinite;
+    }
+
+    @keyframes border {
+        0% {
+            width: 0;
+            height: 0;
+        }
+
+        25% {
+            width: 0%;
+            height: 0;
+        }
+
+        50% {
+            width: 100%;
+            height: 100%;
+        }
+
+        100% {
+            width: 100%;
+            height: 100%;
+        }
+
+
+
+    }
+
+    @keyframes borderColor {
+        0% {
+            border-bottom-color: rgba(0, 253, 221, 0.96);
+            border-left-color: rgba(0, 253, 221, 0.96);
+        }
+
+        50% {
+            border-bottom-color: rgba(0, 253, 221, 0.96);
+            border-left-color: rgba(0, 253, 221, 0.96);
+
+        }
+
+        51% {
+            border-bottom-color: transparent;
+            border-left-color: transparent;
+        }
+
+        100% {
+            border-bottom-color: transparent;
+            border-left-color: transparent;
+        }
+
+    }
 
-.jq-toast-wrap{
-    width: 756px!important;
-}
 
-.jq-toast-ul, .jq-toast-heading{
-    font-size: 14px!important;
-    font-weight: bold;
-}
 
+    .block:before,
+    .block:after {
+        content: '';
+        position: absolute;
+        left: -2px;
+        top: -2px;
+        background: linear-gradient(45deg, #fb0094, #0000ff, #00ff00, #ffff00, #ff0000, #fb0094,
+                #0000ff, #00ff00, #ffff00, #ff0000);
+        background-size: 400%;
+        width: calc(100% + 4px);
+        height: calc(100% + 4px);
+        z-index: -1;
+        animation: steam 20s linear infinite;
+    }
+
+    @keyframes steam {
+        0% {
+            background-position: 0 0;
+        }
 
+        50% {
+            background-position: 400% 0;
+        }
+
+        100% {
+            background-position: 0 0;
+        }
+    }
+
+    .block:after {
+        filter: blur(50px);
+    }
 
+    thead tr th {
+        position: sticky;
+        top: 0;
+        z-index: 10;
+        background-color: #ffffff;
+    }
+
+    .jq-toast-wrap {
+        width: 756px !important;
+    }
+
+    .jq-toast-ul,
+    .jq-toast-heading {
+        font-size: 14px !important;
+        font-weight: bold;
+    }
 
 
-/* estilos astellas */
 
 
-    .effect-undenred-down-main  {
+
+    /* estilos astellas */
+
+
+    .effect-undenred-down-main {
         /* bg */
-            /* Original_Theme/Background/OrT_Gray_Sections */
-            background: #F1F3FF;
-            /* Original_Theme/Forms/OT_Neumorphism_shadow_fields */
-            box-shadow: inset -3px -3px 7px rgba(255, 255, 255, 0.8), inset 2px 2px 5px #CACFEA;
-            border-radius: 7px;
+        /* Original_Theme/Background/OrT_Gray_Sections */
+        background: #F1F3FF;
+        /* Original_Theme/Forms/OT_Neumorphism_shadow_fields */
+        box-shadow: inset -3px -3px 7px rgba(255, 255, 255, 0.8), inset 2px 2px 5px #CACFEA;
+        border-radius: 7px;
     }
 
     .text-titulo-info-table {
-    font-family: 'Mulish';
-    font-style: normal;
-    font-weight: 600;
-    font-size: 17px;
-    line-height: 100%;
-    color: #00C2CE;
+        font-family: 'Mulish';
+        font-style: normal;
+        font-weight: 600;
+        font-size: 17px;
+        line-height: 100%;
+        color: #00C2CE;
     }
 
-    .itemFunctionSubmoduloPanelGerenteProducto{
+    .itemFunctionSubmoduloPanelGerenteProducto {
         text-align: center
     }
 
     .font-hcp {
-    font-family: 'Sora';
-    font-style: normal;
-    font-weight: 600;
-    font-size: 20px;
-    line-height: 25px;
-    text-align: center;
-    color: #6C73A9;
+        font-family: 'Sora';
+        font-style: normal;
+        font-weight: 600;
+        font-size: 20px;
+        line-height: 25px;
+        text-align: center;
+        color: #6C73A9;
     }
 
-    .tablasTopMedicosGerenteMarca{
+    .tablasTopMedicosGerenteMarca {
         background: #F1F3FF;
         border: 1px solid #CCD5FF;
         box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.6), 6px 6px 12px rgba(193, 198, 217, 0.5);
     }
 
-    .tablasMarcasGerenteMarca{
+    .tablasMarcasGerenteMarca {
         background: #F1F3FF;
         border: 1px solid #CCD5FF;
         border-radius: 15px;
         box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.6), 6px 6px 12px rgba(193, 198, 217, 0.5);
     }
 
-    .containerTopMedicosPrescriptoresRolGerenteMarca{
+    .containerTopMedicosPrescriptoresRolGerenteMarca {
         background: #f1f3ff;
         color: #546ce3;
         border: 1px solid #CCD5FF;
         border-radius: 15px;
         box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.6), 6px 6px 12px rgba(193, 198, 217, 0.5);
     }
-    
-    .widgetTablaGerenteMarcaInfoOmnic{
+
+    .thead-reciclar-green-1{
+        background: #00ff00;
+    }
+
+    .thead-reciclar-orange-1{
+        background: #f1f3fa;
+    }
+
+    .widgetTablaGerenteMarcaInfoOmnic {
         background: #f1f3ff;
         color: #546ce3;
         border: 1px solid #CCD5FF;
@@ -415,6 +460,11 @@
         box-shadow: -6px -6px 12px rgba(255, 255, 255, 0.6), 6px 6px 12px rgba(193, 198, 217, 0.5);
     }
 
+    .highlight-row {
+        background-color: black !important;
+    }
+
+
     .cardWidgetFlatAstellas {
         /* Vector */
         /*Height:79px;*/
@@ -429,14 +479,13 @@
     }
 
     thead tr th {
-    position: sticky;
-    top: 0;
-    z-index: 10;
-    background-color: #E2E7FF;
+        position: sticky;
+        top: 0;
+        z-index: 10;
+        background-color: #E2E7FF;
     }
 
-    #chart-content-bg{
-        background-color: #f1f3ff!important;
+    #chart-content-bg {
+        background-color: #f1f3ff !important;
     }
-
 </style>
